<Tag.8917b0d7-cc1c-4766-8456-d3d7e45f874d __id="8917b0d7-cc1c-4766-8456-d3d7e45f874d" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Forest">
  <children />
</Tag.8917b0d7-cc1c-4766-8456-d3d7e45f874d>